/*
Terms of use
------------

This software is copyright Mesoconcepts Ltd, and is distributed under the terms of the Mesoconcepts license. In a nutshell, you may freely use it for any purpose, but may not redistribute it without written permission.

http://www.semiologic.com/legal/license/
*/


/*
 * Narrow width scheme
**/

.narrow #wrapper
{
	width: 590px;
}

.narrow #s
{
	width: 100px;
}

.narrow #sidebar
{
	width: 180px;
}

.narrow #commentform .field input
{
	width: 200px;
}

.narrow #commentform .textarea textarea
{
	height: 120px;
	width: 352px;
}

.narrow #sitename,
.narrow #tagline,
.narrow #header_nav,
.narrow #search_form,
.narrow #main,
.narrow #sidebar,
.narrow #copyright,
.narrow #footer_nav
{
	padding: 4px 12px 4px 12px;
}


/*
 * Wide width scheme
**/

.wide #wrapper
{
	width: 850px;
}

.wide #s
{
	width: 120px;
}

.wide #sidebar
{
	width: 200px;
}

.wide #commentform .field input
{
	width: 250px;
}

.wide #commentform .textarea textarea
{
	height: 120px;
	width: 440px;
}


.wide #search_form,
.wide #main,
.wide #sidebar,
.wide #copyright,
.wide #footer_nav,
.wide #header_nav
{
	padding: 4px 18px 4px 18px;
}


.wide #sitename,
.wide #tagline
{
	padding: 0px 18px 0px 18px;
}
